[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TFPSharpInterpolation.Execute

Paints an image on the Canvas using the specified coordinates and dimensions.

## Declaration

Source position: lazcanvas.pas line 63

`protected procedure TFPSharpInterpolation.Execute(`
`x: Integer;`
`y: Integer;`
`w: Integer;`
`h: Integer`
`); override;`

## Arguments

`x` |  | Horizontal coordinate.
`y` |  | Vertical coordinate.
`w` |  | Width for the output.
`h` |  | Height for the output.